@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;700;800;900&display=swap');

@font-face {
 font-family: "SFProDisplay";
 src: url("/webfonts/SFProDisplay-Light.woff") format("woff");
 font-weight: 300;
}

@font-face {
 font-family: "SFProDisplay";
 src: url("/webfonts/SFProDisplay-Regular.woff") format("woff");
 font-weight: 400;
}

@font-face {
 font-family: "SFProDisplay";
 src: url("/webfonts/SFProDisplay-Medium.woff") format("woff");
 font-weight: 500;
}

@font-face {
 font-family: "SFProDisplay";
 src: url("/webfonts/SFProDisplay-Bold.woff") format("woff");
 font-weight: 700;
}

@font-face {
 font-family: "SFProDisplay";
 src: url("/webfonts/SFProDisplay-Black.woff") format("woff");
 font-weight: 900;
}


:root {
  --main-container: 1200px;
  --small-container: 1000px;
  --radzel-margin: 170px;
  --radzel-dop: 60px;
  --offset-container: 50px;  
  --offset-content: 60px;    
  --progres-width: 751px;
  --progres-border: 5px;
  
}


::selection {
    color:#fff;
    background:#3A7FE5; 
}

* {
	margin: 0;
	padding: 0;
}

html,
body {
	font-size: 18px;
    font-family: 'SFProDisplay', serif;
    font-weight: 400;
    color: #000;
}


.container {
    width: var(--main-container);
    margin: 0 auto; 
    padding: 0;
}

.content {
    display: flex;
}

.content__left{
    width: calc((var(--main-container) - 120px)/3);
}

.content__right {
    margin-left: 60px;
    width: calc(2*(var(--main-container) - 60px)/3);
}

.content-gird {
   display: grid;
   grid-template-columns: 33% 64%;
}

.content-gird-3 {
   display: grid;
   grid-template-columns: 20% 30% 40% 10%;
}

h1 {
    font-size: 60px;
    text-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.25), 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    font-weight: 900;
    margin-top: 20px;
    margin-bottom: 30px;
    line-height: 1;
    text-transform: uppercase;
    width: 750px;
}

h2 {
    font-size: 40px;
    font-weight: 500;
    text-transform: uppercase;
}

h3 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 30px;
    text-transform: uppercase;
}

h4 {
    font-size: 24px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

h5 {
    font-size: 24px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

a {
	color: #4B8AD6;
    transition: 0.7s;
}

a:hover {
	color: #DC5736; 
	text-decoration: none;
    transition: 0.3s;
}

.aLinkBrand {
    color: #425400;
    text-decoration: none;
}

.aLinkBlack {
    color: #000;
    text-decoration: none;
}

.aLinkBlack:hover {
    color: red;
    text-decoration: none;
}

.aLinkGray {
  color: #424242;
}

.aLinkDark {
    color: #424242;
    text-decoration: none;
    transition: 0.5s;
}
   
.aLinkDark:hover {
    color: #f00000; 
}

.aLinkWhite {
  color: #fff;
  text-decoration: none;
}

.aLinkWhite:hover {
    color: #e1e1e1;
    text-decoration: none;
}

.aLinkMotion {
    position: relative;
    cursor: pointer;
    text-decoration: none;
}

.aLinkMotion:after {
    display: block;
    position: absolute;
    left: 0; /*изменить на right:0;, чтобы изменить направление подчёркивания */
    width: 0; /*задаём длинну линии до наведения курсора*/
    height: 2px; /*задаём ширину линии*/
    background-color: #DC5736; /*задаём цвет линии*/
    content: "";
    transition: width 0.3s ease-out; /*задаём время анимации*/
}

.aLinkMotion:hover:after,
.aLinkMotion:focus:after {
	width: 100%; /*устанавливаем значение 100% чтобы ссылка подчёркивалась полностью*/
}

.aLinkUnderline {
    text-decoration: none;
    border-bottom: 1px dashed  #fff;
    padding-bottom: 3px;
}

.aLinkUnderlineBrand {
    text-decoration: none;
    border-bottom: 1px dashed #4B8AD6;
    padding-bottom: 3px;
}


.divMenu {
    padding-top: 0px;
    margin-bottom: 20px;
    padding-left: 0px;
}

.divMenuLeftItem {
    font-size: 24px;    
    flex-wrap: nowrap;
    margin-top: 20px;
    margin-bottom: 15px;
    padding-right: 80px;
    font-weight: 500;
}

.divMenuLeftItemMenu {
    padding-right: 0px;
}

.divMenuFull {
    visibility: hidden;
    opacity: 0;
    position: fixed; 
    left: 0; 
    right: 0; 
    top: 0; 
    bottom: 0; 
    background-color: white; 
    z-index: 10; 
    -webkit-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.divMenuFullContent {
    margin-top: 100px;
    margin-left: 0px;
}

.divMenuLogo {
    margin-right: 50px;
}

.divMenuLogo img {
    height: 86px;
}

.divMenuRightLogo {
    margin-top: 10px;
    margin-right: 20px;    
}

.divMenuTop {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    color: #fff;
    background: #53A1E8;
}
.div-right {
    text-align: right;
}

.menu-desktop {
    display: flex;
    height: 100px;
    align-items: center;
    justify-content: space-between;
}

.menu-desktop2 {
    display: flex;
    justify-content: space-between;    
}

.menu-left, .menu-right  {
    display: flex;
    flex-direction: row;
}

.menu-left  {
    justify-content: flex-start;
}

.menu-right {
    font-size: 14px;
    justify-content: flex-end;
}

.menu-left-item {
    margin-right: 55px;
}

.menu-right-item {
    
}

.menu-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    height: 36px;
}

.menu-logo {
    display: flex;
    align-items: center;
}

.menu-logo-name {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3; 
    margin-left: 10px;
}

.logo {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.logo-img {

}

.logo-name {
    font-size: 18px;
    padding-left: 15px;
    padding-right: 40px;
    white-space: nowrap;
    font-weight: bold;
    color: #1D1D1F;
}

.logo-description {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    width: 232px;
    margin-left: 32px;
}

.menu-full {
    visibility: hidden;
    opacity: 0;
    position: fixed; 
    left: 0; 
    right: 0; 
    top: 0; 
    bottom: 0; 
    background-color: white; 
    z-index: 10; 
    -webkit-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.menu-full-content {
    margin-top: 50px;
    margin-left: 0px;
}

.divHidden {
    display: none;
}

.div-contact {
    margin-bottom: 110px;
}

.div-contact-item {
    display: flex;
    flex-direction: row;  
    margin-top: 40px;
}

.div-contact-item-icon {
    display: flex;
    align-items: center;
    margin-right: 30px;
}

.div-contact-item-text p {
    margin: 0;
    padding: 0;
}

.div-footer-form {
    padding: 60px;
    background-color: #D9D9D9;
}

.div-footer-form-button {
    display: flex;
    flex-direction: row;  
    justify-content: space-between;
}

.div-footer-form-button-1 {
    
}

.div-footer-form-button-file {
    font-size: 18px;    
    display: flex;
    align-items: center;
    font-weight: 400;
}

.div-footer-form-button-file-icon {
    display: flex;
    align-items: center;
    margin-right: 15px;
}

.div-footer-form-button-file-text {
    margin: 0;
    padding: 0;
}

.footer-form-file p {
    margin-bottom: 0px;
}

.div-footer-end {
    display: flex;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 20px;
}

.div-footer-end-icon {
    display: flex;
    align-items: center;
    margin-right: 30px;
}

.div-footer-end-icon img {
    width: 100px;
}
 
.div-footer-end-text p {
    margin: 0;
    padding: 0;
}

.fixed-top-2 {
    display: flex !important;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5;
}

.active {
    color: #0D7175 !important;
    border-bottom: 3px solid #0D7175;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    margin-bottom: 10px;
}

.main {
    height: 100vh;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    background-color: #020202;
    background-image: url(../images/page/01-main/vadim-electric-brest.jpg); 
    background-position: center ; 
    background-repeat: no-repeat; 
    background-size: cover;
}

.main-desсription  {
    padding-top: 0px;
    margin-bottom: 0px;
}

.main-desсription  p {
    line-height: 1.3; 
    width: 550px;
}

.main-foto {
    padding: 0px;
    padding-left: 15px;
}

.main-desсription__width {
    width: calc(var(--main-container)/2 - 30px);
    float: right;
}

.main-thanks {
    height: 100vh;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    background: radial-gradient(50% 50.00% at 50% 50.00%, #707070 0%, #272626 100%);    
    background-position: center ; 
    background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    
}

.razdel {
   margin-top: var(--radzel-margin);  
}

.razdel-dop {
   margin-top: var(--radzel-dop);
   margin-bottom: var(--radzel-dop);  
}


.razdel-about-foto {
    margin-top: 50px;  
    padding-left: calc((100% - var(--main-container)) / 2 + 15px);
}

.razdel-map {
    margin-top: 30px;
}

.razdel-map__height {
    width: 100%; 
    height: 780px;
}

.razdel-advantages__title {
    padding-bottom: 40px;
}

.razdel-advantages__row {
    padding: 20px 0;    
}

.razdel-place-item  {
    padding-top: 30px;
    padding-bottom: 70px;
}

.razdel-foto-item  {
    padding-top: 30px;
    padding-bottom: 30px;
}

.razdel-place-item h4{
   margin-bottom: 10px;
}

.razdel-place-item div{
    width: 360px;
}

.razdel-place-item p {
    padding-top: 10px;
}

.razdel-step-item  {
    padding-top: 30px;
    padding-bottom: 70px;
}

.razdel-step-item h5{
   margin-bottom: 0px;
}

.razdel-step-item div{
    width: 360px;
}

.razdel-step-item p {
    padding-top: 3px;
}

.razdel-additional-item {
    padding-top: 25px;
    padding-bottom: 30px;
}

.razdel-additional-item h4 {
    margin-bottom: 0px;
}

.razdel-additional-item p {
    width: 340px;
}

.razdel-additional__underscore {
    padding-top: 25px;
    margin-bottom: 25px;
    width: 40px;
    border-bottom: 1px solid #000;
}

.razdel-separation-lead {
    display: flex;
    align-items: center;
    font-size: 40px;
    font-weight:  600;
    margin-top: 90px;
    height: 300px;
    vertical-align: middle;
    color: #fff;
    background: radial-gradient(1413.67% 70.71% at 50% 50%, #828181 0%, #414141 100%);
}

.razdel-consultation {
    height: 100vh;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    background-color: #020202;
    background-image: url(../images/page/11-consultation/electric-consultation.jpg); 
    background-position: center ; 
    background-repeat: no-repeat; 
    background-size: cover;
}

.razdel-footer {
    font-size: 24px;
    height: 200px;
    background-color: #D9D9D9;
}

.footer-end-link {
    display: flex;
    align-items: flex-start;
}

.footer-end-link div {
     margin-right: 50px;
}

.footer-end {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    color: #fff;
    background: #425400;
}

.line__border {
    border-bottom: 1px solid #E5E5E5;
}

.line__border2 {
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
}

.div-center {
    text-align: center;
}

.div-center-2 {
    display: flex; 
    align-items: center; 
}

.div-separated {
    background: #fff;
    height: 1px;
    margin-top: 30px;
    margin-bottom: 10px;
}

.div-main-text {
    margin-top: 50px; 
    margin-bottom: 50px;    
}

.div-thanks-text {
    margin-top: 120px;
}

.div-thanks-text h1 {
    font-size: 40px;
    text-transform: none;
    text-shadow: 5px 5px 5px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-weight: 700;
    line-height: normal;
    padding-bottom: 60px;
}

.div-thanks-img {
    position: absolute;
    bottom: 10%;
    right: 20%;
}

.div-modal-price-img {
    position: absolute;
    bottom: 5%;
    right: -5%;
}

.div-quiz-vopros {
    margin-right: 40px;
}

.div-quiz-vopros h4 {
    font-size: 32px;
     text-transform: none;
}

.div-quiz-background {
    padding-top: 20px;
    text-align: center;
    overflow: hidden;
    text-align: center;
} 

.div-quiz-background-text {
    position: absolute;
    margin-left: calc(760px/2 - 100px/2);
    margin-top: 15px;
    z-index: 4;
}

.div-quiz-progress {
    display: flex;
    align-items: center;
    height: 50px;
    width: 100%;
    background-color: #E5E5E5;
    border-radius: 15px;
    margin-bottom: 30px;
}

.div-quiz-progress-item {
    position: relative;
    left: 5px;
    height: 40px;
    background-color: #3A7FE5;
    border-radius: 15px;
}

.div-quiz-progress-item-1 {
    width: calc(1*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-progress-item-2 {
    width: calc(2*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-progress-item-3 {
    width: calc(3*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-progress-item-4 {
    width: calc(4*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-progress-item-5 {
    width: calc(5*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-progress-item-6 {
    width: calc(6*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-progress-item-7 {
    width: calc(7*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-progress-item-8 {
    width: calc(8*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-progress-item-9 {
    width: calc(9*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-progress-item-10 {
    width: calc(10*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-progress-item-11 {
    width: calc(11*(var(--progres-width) - 2*(var(--progres-border)))/11);
}

.div-quiz-select {
    margin-bottom: 30px;
}

.div-quiz-select label {
    display: block;
    line-height: 40px;
    margin-bottom: 7px;
}

.div-quiz-gray img {
    width: 240px;
}

.div-quiz-autor {
    font-size: 20px;
    padding-top: 70px;
    padding-bottom: 50px;
    background-color: #9CBFF2;
    width: 360px;
    height: 100%;
}

.div-quiz-autor-foto {
    position: relative;
    right: calc((472px - 360px)/2);
}

.div-quiz-autor-foto img {
    width: 472px;
}

.div-quiz-autor-element {
    position: relative;
    top: 0px;
    font-size: 50px;
    font-family: Times New Roman;
    color: #3A7FE5;
    padding-left: 40px;
}

.div-quiz-autor-text {
    padding-left: 40px;
    padding-right: 20px;
    padding-top: 0px;
}

.div-consultation-text-1 {
    margin-top: 180px; 
    margin-bottom: 80px;    
}

.div-consultation-text-2 {
    margin-top: 80px;
}

.p-map-heading {
  font-size: 18px;
  margin-bottom: 0px;
}

.p-map-adress {
   font-size: 14px;
}

.p-desсription {
    font-size: 20px;
    font-weight:  400;
    text-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75), 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.container__rightno {
    margin-right: 0px;
}

.row__rightno {
    padding-right: 0px;
}

.p-small {
    font-size: 15px;
}

.p-menu-full-item {
    font-size: 28px;
    margin-top: 30px;
    margin-bottom: 0px !important;
    line-height: 130% !important;
    font-weight: 500;    
}

.p__big {
    font-size: 90px;
    margin-bottom: 0;
    line-height: 1.0; 
}

.p__big-2 {
    font-size: 140px;
    margin-bottom: 0;
    line-height: 1.0; 
}

.p__big-3 {
    font-size: 60px;
    margin-bottom: 0;
    line-height: 1.0; 
}

.p__middle {
    font-size: 24px;
    margin-bottom: 0;
    width: 340px;
}

.p__normal {
    margin-bottom: 0;
}

.p-link-place-item {
    margin-top: -9px !important;
    padding-top: 0px !important;
}

.p-footer__name {
    font-size: 34px;
    font-weight: 500; 
    line-height: 1; 
    text-transform: uppercase;
    width: 560px;
    margin-bottom: 25px;
}

.p-footer__phone {
    font-size: 24px;
}

.p-footer__adress {
    font-size: 24px;    
}

.p-desсription-1 {
    font-size: 20px;
    width: 678px;
    line-height: 150%;
    text-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75), 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
}

.p-desсription-1 b {
    font-weight: 800; 
}

.p-desсription-1-next {
    margin-top: 20px;    
}

.p-desсription-3 {
    font-size: 40px;
    font-weight: 700; 
    line-height: 130%;
}

.p-thanks-1 {
    font-size: 24px;
    padding-bottom: 10px;
    text-shadow: 5px 5px 5px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.p-thanks-2 {
    font-size: 20px;
    margin-top: 40px;
}


.p-menu-phone {
    margin-top: 7px;
    margin-bottom: 7px;
    font-size: 20px;
    font-weight: 700;    
}

.p-form-header {
    font-size: 24px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height: 1.3; 
}

.p-form-description {
    font-size: 18px;
    margin: 0;
    padding: 0;
}
.p-quiz-description {
    font-size: 20px;
    padding-top: 30px;
}

.p-quiz-button {
    font-size: 14px;
    color: #1C1C1C;
    margin-bottom: 10px;
}

.pMenuFullItem {
    font-size: 28px;
    margin-bottom: 30px;
    line-height: 1.5; 
}

.spanBrand {
    color: #E0500C;
}

.span-spacing10 {
    letter-spacing: 0.1em;
}

.span-spacing50 {
    letter-spacing: 0.5em;
    text-transform: uppercase;
}

.span-spacing20 {
    letter-spacing: 0.2em;
}

.span-right20 {
    margin-right: 20px;
}

.span-saparated20 {
    margin-left: 20px;
    margin-right: 20px;
}

.span-menu-item {
    margin-top: 20px;
    margin-bottom: 15px;
    padding-right: 80px;
    font-size: 24px;
    font-weight: 500;    
}

.span-menu {
    font-size: 16px;
    margin-right: 40px;
}

.span-big {
    font-size: 24px;    
    margin-top: 10px;
}

.button-cursor:hover {
    cursor: pointer;
}

.button-border-no {
    border-radius: 0;
}

.button-radius {
    border-radius: 100px;
}

.button-large {
    font-size: 24px;
    padding-right: 40px;
    padding-left: 40px;
    height: 120px;
}

.button-long {
    font-size: 20px;
    width: 600px;
    height: 100px;  
    padding-left: 20px;
    padding-right: 20px;
}

.button-long-2 {
    font-size: 16px;
    width: 100%;
    height: auto;
    padding: 20px 10px;
}

.button-long-smm {
    width: 430px;
}

.button-long-smm-call {
    width: 370px;
}

.button-select {
  display: flex;
  align-items: center;
  background-color: #fff;
  align-content: space-between;
  flex-direction: row;
  
}

.button-normal {
    font-size: 20px;
    width: 210px;
    height: 60px;
}

.button-brand {
   color: #fff ;
   font-weight: 600; 
   background-color: #FF0000;
   cursor: pointer;
   border: 0px solid #FF0000;
}

.button-brand:hover {
    background-color: #BA0000;
    transition: 0.5s;
}

.button-motion-brand {
  text-decoration: none;
  outline: none;
  display: inline-block;
  position: relative;
  overflow: hidden;
  transition: .2s ease-in-out;
}

.button-motion-brand:before {
 content: "";
  background: linear-gradient(90deg, rgba(255,255,255,.03), rgba(255,255,255,.5));
  height: 140px;
  width: 50px;
  position: absolute;
  top: -8px;
  transform: skewX(-45deg);
  animation: shine 1s linear infinite;
}

@keyframes shine {
  from {left: -75px;}
  to {left: 360px;}
}

.button-motion-work {
  text-decoration: none;
  outline: none;
  display: inline-block;
  position: relative;
  overflow: hidden;
  transition: .4s ease-in-out;
}

.button-motion-work:before {
 content: "";
  background: linear-gradient(90deg, rgba(255,255,255,.03), rgba(255,255,255,.5));
  height: 120px;
  width: 50px;
  position: absolute;
  top: -8px;
  transform: skewX(-45deg);
  animation: shine2 4s linear infinite;
}

@keyframes shine2 {
  from {left: -75px;}
  to {left: 600px;}
}

.button-work {
   color: #fff ;
   font-weight: 600; 
   background-color: #3A7FE5;
   cursor: pointer;
   border: 0px solid #3A7FE5;
}

.button-work-radius {
   color: #fff ;
   font-weight: 600; 
   background-color: #3A7FE5;
   cursor: pointer;
   border: 0px solid #3A7FE5;
}

.button-work-noselect {
   color: #fff ;
   font-weight: 600; 
   background-color: #9CBFF2;
   border: 0px solid #9CBFF2;
}

.button-gray {
   color: #C1C1C1;
   font-weight: 600; 
   background-color: #F2F2F2;
   border: 0px solid #F2F2F2;
}

.button-margin {
    margin-top: 15px;
}

.button-brand:hover {
    background-color: #0947A3;
    transition: 0.5s;
}

.button-shadow {
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.button-small {
    font-size: 16px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #F1EEEE;
    border: 1px solid #C4C4C4;
}

.button-icon {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.button-icon-img {
    margin-left: 25px;
    margin-right: 25px;
    justify-content: flex-start;
}

.button-icon-img img {
    width: 50px;
}

.menu-left, .menu-right  {
    display: flex;
    flex-direction: row;
}

.menu-left  {
    justify-content: flex-start;
    align-items: center;
}

.menu-right  {
    align-items: center;
}


.input--footer {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px solid #fff;   
    width: 100%;
}

input[type="text"]:focus, input[type="tel"]:focus  {
    color: #000;
    outline: none;
}

.input--quiz {
    border: 1px solid #7C7C7C;   
    width: 100%;
}

.input-small {
    border: 1px solid #7C7C7C; 
    width: 100px;
    text-align: center;
}

.form-floating-label {
    margin-top: 20px;
}

.form-floating-label__last {
    margin-bottom: 30px;
}

.img-border {
    border: 20px solid #FFF;
}

.svgLine2 {
    margin-left: -15px;
}

.svgLine21 {
    stroke-dasharray: 40;
    stroke-dashoffset: 25;
} 

.svgLine2:hover {
    stroke-dashoffset: 0;
}

@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 13.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 40px;
  width: 40px;
  transition: all 0.15s ease-out 0s;
  background: #E0E0E0;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  outline: none;
  position: relative;
  z-index: 999;
  margin-right: 10px;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #40e0d0;
}
.option-input:checked::before {
  height: 40px;
  width: 40px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 26.66667px;
  text-align: center;
  line-height: 40px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #40e0d0;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}


.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 7px;
    border-radius: 6px;  
    background: #9CBFF2;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    margin-top: 30px;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 30px;
    height: 30px;
    border: 0;
    background: url(../images/page/02-quiz/slider-step.svg); 
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 30px;
    height: 30px;
    border: 0;
    background: url(../images/page/02-quiz/slider-step.svg); 
    cursor: pointer;
}



/* Модальный (фон) */
.modal-form {
  display: none; /* Скрыто по умолчанию */
  position: fixed; /* Оставаться на месте */
  z-index: 1; /* Сидеть на вершине */
  padding-top: 100px; /* Расположение коробки */
  left: 0;
  top: 0;
  width: 100%; /* Полная ширина */
  height: 100%; /* Полная высота */
  overflow: auto; /* Включите прокрутку, если это необходимо */
  background-color: rgb(0,0,0); /* Цвет запасной вариант  */
  background-color: rgba(0,0,0,0.4); /*Черный с непрозрачностью */
}

/* Модальное содержание */
.modal-form-content {
    position: relative;
    background: radial-gradient(67.21% 75.18% at 50% 45.96%, #6C6C6C 0%, #262525 100%);  
    margin: auto;
    padding: 0;
    width: 920px;
    height: 660px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
}

/* Добавить анимацию */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}


.modal-form-content-call {
    width: 490px;
    height: 570px;    
}

/* Кнопка закрытия */
.form-close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.form-close:hover,
.form-close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-form-header {
  padding: 2px 16px;
  color: white;
}

.modal-form-body {
    color: #fff;
    padding: 60px;
}

.modal-form-body h3 {
    font-size: 24px;
    font-weight: 400;
    line-height: 150%; 
}

.modal-form-body p {
    font-size: 14px;
}


.modal-form-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
  
}
  

/* https://computy.ru/blog/stilizacija-select-kak-budto-jeto-2019/ */

.select {
    position: relative;
    display: block;
    min-width: 180px;
    width: 100px;
    max-width: 400px;
    background-color: #fff;
}

.select__head {
    width: 100%;
    max-width: 100%;
    border-radius: 10px;
    padding: 14px 15px;
    font-size: 19px;
    line-height: 150%;
    color: #090909;
    cursor: pointer;
    font-weight: 300;

}

.select__head::after {
    width: 10px;
    height: 6px;
    background: #FFF url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.50495 5.78413L0.205241 1.25827C-0.0684138 0.970375 -0.0684138 0.503596 0.205241 0.215836C0.478652 -0.0719461 0.922098 -0.071946 1.19549 0.215837L5.00007 4.22052L8.80452 0.215953C9.07805 -0.0718292 9.52145 -0.0718292 9.79486 0.215953C10.0684 0.503736 10.0684 0.970492 9.79486 1.25839L5.49508 5.78425C5.35831 5.92814 5.17925 6 5.00009 6C4.82085 6 4.64165 5.928 4.50495 5.78413Z' fill='%23787878'/%3E%3C/svg%3E%0A") no-repeat center / cover;
    position: absolute;
    right: 20px;
    bottom: 50%;
    transform: translateY(50%);
    content: '';
    display: block;
    transition: .2s ease-in;
}

.select__head.open::after {
    transform: translateY(50%) rotate(180deg);
}

.select__list {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    margin-top: 5px;
    max-height: 205px;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 100;
    margin: 0;
    padding: 0;
    font-size: 19px;
    color: #090909;
    scrollbar-color: dark;
    scrollbar-width: thin;
    overscroll-behavior: contain;
}

.select__list::-webkit-scrollbar {
    width: 7px;
    background-color: #F8F9FA;
    padding: 5px;
}

.select__list::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #D9D9D9;
}

.select__list .select__item {
    position: relative;
    border-top: 1px solid rgba(224, 229, 231, 0.5);
    padding: 10px 15px;
    cursor: pointer;
    list-style-type: none;
}

.select__list .select__item:hover {
    background-color: rgba(224, 229, 231, 0.5);
}

.select-after-icon {
    position: relative;
    left: 140px;
    height: 60px;
    width: 60px;    
}


.select-after-icon-viber {
    background-image: url(../images/page/modal/viber.svg);     
    background-position: center ; 
    background-repeat: no-repeat; 
    background-size: cover;
}


